seta r_lightTweakSunColor "1 0.973 0.949 1"
seta r_lightTweakSunDiffuseColor "1 0.984 0.930 1"
seta r_lightTweakSunLight "0.20"
//* DOF TWEAK SETTINGS *//
seta r_dof_tweak "1"
seta r_dof_enable "1"
seta r_dof_farBlur "4.40"
seta r_dof_farStart "200"
seta r_dof_nearBlur "4.00"
seta r_dof_nearStart "100"
seta r_dof_nearEnd "600"
//* FILMTWEAK SETTINGS *//
seta r_filmTweakEnable ""
seta r_filmUseTweaks ""
seta r_filmTweakBrightness "0.60"
seta r_filmTweakContrast "0.10"
seta r_filmTweakDesaturation "0.10"
seta r_filmTweakLightTint "1 0.945 0.590 1"
seta r_filmTweakdarkTint "1 0.930 0.852 1"
//* KILLFEED SETTINGS *//
seta g_TeamColor_Allies "1 0 0 1"
seta g_TeamColor_Axis "0.035 0.129 1 1"
//* OTHER SETTINGS *//
seta cg_fov "80"
seta r_detail "1"
seta sm_enable "1"
seta r_drawdecals "1"
seta r_blur "0.20"
seta cg_DrawCrosshair "1"
seta ui_DrawCrosshair "1"
seta r_blur "0.20"
seta ui_hud_hardcore "1"